
Foreman - Bug #2062

Make Max Trends Setting

12/19/2012 02:23 PM - Robert Birnie

Status: Closed   

Priority: Normal   

Assignee: Robert Birnie   

Category: Trends   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5121

  

Description

Add a max_trends default setting so that users can change the graphs to any value. This will create some flexibility if they want to

view graphs for a year or keep it at just a month.

Code on the way. :-)

Associated revisions

Revision cd5947ee - 12/24/2012 03:50 AM - Robert Birnie

fixes #2062 - Add max_trends setting

Revision ffb2d647 - 08/12/2019 09:35 PM - Timo Goebel

refs #2062 - vmrc: console link is only valid once

History

#1 - 12/19/2012 03:54 PM - Robert Birnie

https://github.com/theforeman/foreman/pull/325

#2 - 12/20/2012 08:23 AM - Sam Kottler

- Status changed from New to Feedback

Should we try to get this into 1.1?

#3 - 12/20/2012 08:25 AM - Ohad Levy

- Category set to Trends

- Assignee set to Robert Birnie

- Target version set to 1.1

#4 - 12/24/2012 05:18 AM - Robert Birnie

- Status changed from Feedback to Closed

- % Done changed from 0 to 100

Applied in changeset cd5947ee06049eb17da5379b25e9710b65beeb09.

#5 - 07/24/2019 08:26 AM - The Foreman Bot

- Description updated

- Pull request https://github.com/theforeman/foreman/pull/5121 added
